Help me!


#1

This Progoram(Perl) cannot feed from 2012/10/14.(This Program have no problem until 2012/10/10.)
Could you tell me Why this program cannot feed.

----- Source -----

use strict;
use warnings;

use Net::Twitter;

my $t = Net::Twitter::Lite->new(
consumer_key => ‘’,
consumer_secret => '
’,
access_token => ‘’,
access_token_secret => '
’,
);

eval { $t->update(‘Hello, World! http://goo.gl/zAbwc’) };
if($@){
warn “update failed because: $@\n”;
}


#2

The Perl module you use is likely leveraging outdated and retired API URLs. You’ll need to upgrade and/or modify the library to more modern paths.

See:
[faq:11716]